(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaNO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgRgGQgCgHgFgEIAAgDIACgDIAKgBIAPAEQAEAEAGACIgDAAIAPAKIgCAGQgDALgLAIIgFAEQgFgTgQgMg");
	this.shape.setTransform(66.6,33.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAbA4QgLgJgTgGIgOgHIgSgIQAEgqgfgZQgCgIgFgEIAAgDIACgCIAKgBIARADQAEAEAGADIgDAAQAtAaArApQAdAdgbANQgFgCgZgCg");
	this.shape_1.setTransform(71,37.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("Ag5BhIgIgGQAOgsAMgvQAPg6gmggQgCgIgFgEIAAgDIACgCIAKgBIARADQAEAEAGADIgDAAQAtAaArArQAlAjg1ALIggBZQgHADgQAAQgXAAgSgMg");
	this.shape_2.setTransform(71,42.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AhnDJIgEgEQA9iPAtinQAOg8glggQgCgIgFgEIAAgDIACgCIAKgBIARADQADAEAFADIgDAAQAvAaArArQAlAlg1ALQhBC2g9CJIgHABQgYAAgXgXg");
	this.shape_3.setTransform(67.2,53.7);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AiZEtIgEgFQB/jXBNkiQAPg9gmggQgCgHgFgEIAAgDIABgDIAKAAIASADQAEAEAGADIgEAAQAwAaAqArQAmAlg1AKQh2FNhwC0IgEAAQgcAAgSgTg");
	this.shape_4.setTransform(62.3,63.3);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AjTFnIgPgGIgBgUQABgMAKgMQATANASAAQAVAAAgggQCYjqBalNQAQg9gnggQgBgHgGgEIAAgDIACgDIAKAAIARADQAFAEAFACIgDABQAvAaArArQAlAlg1AKQiFF4h9C0QggAwglAbQgaASgTAAQgXAAgMgdg");
	this.shape_5.setTransform(55.3,70.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AiaFnQhFgVgfg7QgTghgLgnIABgFIACgHIAEgDQAFgBAEgDQAOgGAWADIAIABQAOBJAjAkQAbAbAaAAQAWAAAfggQCZjqBalNQAPg9gmggQgCgHgFgEIAAgDIABgDIAKAAIASADQAEAEAGACIgEABQAwAaAqArQAmAlg1AKQiFF4h+C0QggAwglAbQgaASgSAAQgYAAgMgdg");
	this.shape_6.setTransform(49.6,70.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AiTFnQhFgVggg7QgqhKAAhlQAAiPA9hrIAYgBQASAAAMAQQg0BgAABwQAACgA7A6QAaAbAbAAQAVAAAgggQCYjqBalNQAQg9gnggQgCgHgFgEIAAgDIACgDIAKAAIARADQAEAEAGACIgDABQAvAaArArQAlAlg1AKQiFF4h/C0QgeAwglAbQgaASgTAAQgXAAgMgdg");
	this.shape_7.setTransform(48.9,70.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AiTFnQhFgVggg7QgqhKAAhlQAAjTCEiEQBXhXBmgsQAIAIAAAKIgDAMIgCAFQhBAgg6A6QiKCKAAC4QAACgA7A6QAaAbAbAAQAVAAAgggQCYjqBalNQAQg9gnggQgCgHgFgEIAAgDIACgDIAKAAIARADQAEAEAGACIgDABQAvAaArArQAlAlg1AKQiFF4h/C0QgeAwglAbQgaASgTAAQgXAAgMgdg");
	this.shape_8.setTransform(48.9,70.1);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AidF0QhFgVgfg6QgrhLAAhlQAAjSCFiFQCtivD6AAIAsABIABAFQAAAGgFAUIgBADQg4gDg/AFQAvAbArAqQAlAlg1ALQiFF3h9C1QggAwglAaQgaATgTAAQgXAAgMgegAhjjnQiKCKABC4QAACfA6A7QAbAaAaAAQAVAAAgggQCZjpBZlNQARhAgrggQiKAWhpBqg");
	this.shape_9.setTransform(49.9,68.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AkUF0QhFgVgfg6QgqhLgBhlQAAjSCFiFQCvivD4AAQCjAAB4A4QgKASgOATQiGhKjMASQAvAbArAqQAlAlg1ALQiEF3h+C1QggAwgmAaQgZATgTAAQgYAAgMgegAjZjnQiKCKAAC4QAACfA7A7QAaAaAbAAQAVAAAgggQCajpBYlNQAQhAgrggQiHAWhrBqg");
	this.shape_10.setTransform(61.8,68.8);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AluF0QhFgVggg6QgqhLAAhlQAAjSCEiFQCwivD3AAQEKAACVCVQAcAcAVAhQgNAVgVAMQgIAFgKADQgRgngcggQiViqknAbQAtAbArAqQAlAlg1ALQiDF3h/C1QggAwglAaQgaATgTAAQgXAAgMgegAk0jnQiKCKAAC4QAACfA7A7QAaAaAbAAQAVAAAgggQCajpBalNQAQhAgqggQiKAWhrBqg");
	this.shape_11.setTransform(70.8,68.8);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AmLF0QhFgVgfg6QgqhLgBhlQAAjSCFiFQCvivD4AAQEKAACUCVQBqBqAACdQAAAUgCATQgMAFgLAJIgBABQgfgGgYgMQACgUAAgVQAAiOhLhVQiUiqknAbQAvAbApAqQAlAlg1ALQiDF3h/C1QggAwgmAaQgZATgTAAQgYAAgMgegAlQjnQiKCKAAC4QAACfA7A7QAaAaAbAAQAVAAAgggQCajpBalNQAQhAgrggQiJAWhrBqg");
	this.shape_12.setTransform(73.7,68.8);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AmLF0QhFgVgfg6QgqhLgBhlQAAjSCFiFQCvivD4AAQEKAACUCVQBqBqAACdQAACQhkBvQgZAcgdAZQgWgRgSgZQAQgQAOgQQBVhlAAiKQAAiOhLhVQiUiqknAbQAvAbApAqQAlAlg1ALQiDF3h/C1QggAwgmAaQgZATgTAAQgYAAgMgegAlQjnQiKCKAAC4QAACfA7A7QAaAaAbAAQAVAAAgggQCajpBalNQAQhAgrggQiJAWhrBqg");
	this.shape_13.setTransform(73.7,68.8);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("ADdFvQBagzA/hKQBVhkAAiLQAAiNhLhVQiUiqknAbQAvAaApArQAlAlg1AKQiDF4h/C0QggAwgmAbQg6AqgWg1QhFgVgfg7QgqhKgBhlQAAjTCFiEQCviwD4AAQEKAACUCVQBqBqAACeQAACPhkBwQhPBXh5A2QgKgRgHgVgAlQjqQiKCKAAC4QAACgA7A6QAaAbAbAAQAVAAAgggQCajqBalNQAQg/grggQiJAVhrBqg");
	this.shape_14.setTransform(73.7,69);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AAHGhQDwg7B/iVQBVhkAAiJQAAiPhLhVQiUiqknAbQAvAaApArQAlAlg1AKQiDF4h/C0QggAwgmAbQg6AqgWg1QhFgVgfg7QgqhKgBhlQAAjTCFiEQCviwD4AAQEKAACUCVQBqBqAACgQAACNhkBwQiQCfkfAwQgTgLATgKgAlQkLQiKCKAAC4QAACgA7A6QAaAbAbAAQAVAAAgggQCajqBalNQAQg/grggQiJAVhrBqg");
	this.shape_15.setTransform(73.7,72.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).wait(1));

	// Layer 1 copy
	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#666666").s().p("AAHGhQDwg7B/iVQBVhkAAiJQAAiPhLhVQiUiqknAbQAvAaApArQAlAlg1AKQiDF4h/C0QggAwgmAbQg6AqgWg1QhFgVgfg7QgqhKgBhlQAAjTCFiEQCviwD4AAQEKAACUCVQBqBqAACgQAACNhkBwQiQCfkfAwQgTgLATgKgAlQkLQiKCKAAC4QAACgA7A6QAaAbAbAAQAVAAAgggQCajqBalNQAQg/grggQiJAVhrBqg");
	this.shape_16.setTransform(73.7,72.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_16}]}).to({state:[{t:this.shape_16}]},16).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(19.8,28.5,107.8,87.7);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;